INCLUDES=-I$(top_srcdir)/gclib/include
lib_LTLIBRARIES=libgclib_c.la 
libgclib_c_la_SOURCES= base64.c \
	buf.c \
	dexec.c \
	dfastsort_s.c \
	dfork.c \
	dprogram_read.c \
	gcio.c \
	ipc.c \
	misc.c \
	network.c \
	scode.c \
	string.c 
